/*-- -------------------------- -->
<---         CALENDAR           -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#cal-1346 {
    padding: var(--sectionPadding);
    position: relative;
    background: rgb(102,102,102);
    background: radial-gradient(circle, rgba(102,102,102,1) 0%, rgba(26,26,26,1) 100%);
}
#cal-1346 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
    position: relative;
    z-index: 1;
}
#cal-1346 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
}
#cal-1346 .cs-flex-group {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    /* 16px - 20px */
    gap: clamp(1rem, 2.3vw, 1.25rem);
    position: relative;
}
#cal-1346 .cs-wrapper {
    position: relative;
}
#cal-1346 .cs-button-group {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    /* prevents flexbox from squishing it */
    flex: none;
}
#cal-1346 .cs-option {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    /* 50px - 72px */
    line-height: clamp(3.125rem, 5vw, 4.5rem);
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    /* prevents border from affecting height and width */
    box-sizing: border-box;
    border-radius: 1rem;
    background-color: #ccc;
    color: var(--headerColor);
    border: 1px solid #e8e8e8;
    position: relative;
    z-index: 1;
    transition: border-color 0.3s;
}
#cal-1346 .cs-option:before {
    /* background color */
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    background: var(--primary);
    opacity: 0;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
    transition: opacity 0.3s;
}
#cal-1346 .cs-option:hover:hover {
    border-color: var(--primary);
    cursor: pointer;
}
#cal-1346 .cs-option:hover:hover:before {
    opacity: 0.5;
}
#cal-1346 .cs-option.cs-active {
    border-color: var(--primary);
    background: var(--primary);
}
#cal-1346 .cs-option.cs-active:before {
    opacity: 0.1;
}
#cal-1346 .cs-faq-group {
    width: 100%;
    max-width: 52.9375rem;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
    transition: transform 0.7s, opacity 0.3s, visibility 0.5s, top 0.3s, left 0.3s;
    /* makes the transfrom scaling orgin the top left corner, dictates the direction by which the scale transforms animate towards */
    transform-origin: top;
    transform-style: preserve-3d;
    perspective: 900px;
}
#cal-1346 .cs-faq-group.cs-hidden {
    /* by using visibility:hidden instead of display:none, we can see the animations from the opacity and transforms, display:none won't render animations. */
    visibility: hidden;
    /* prevents the mouse from interacting with it */
    pointer-events: none;
    /* hidden galleries have a 0 opacity, and we animate the opacity to 1 when they become active */
    opacity: 0;
    /* this top and left value help control the animation, by setting it to position absolute and left 0, the FAQ won't fly off screen to the left, it will stop its position to be at the left edge of the .cs-flex-group (left: 0). Same for the bottom:0 value, the FAQ won't go past that position when it animates */
    top: 0;
    left: 0;
    position: absolute;
    /* prevents the hidden galleries from overflowing the section, and makes a nice animations to transition to and from */
    transform: scaleY(0);
}
#cal-1346 .cs-faq-group.cs-hidden .cs-faq-item {
    transform: rotateX(270deg);
    opacity: 0;
}
#cal-1346 .cs-faq-item {
    list-style: none;
    width: 100%;
    border: 1px solid #e8e8e8;
    /* clips all corners of the button that overlap the rounded border */
    overflow: hidden;
    opacity: 1;
    top: 0;
    transform: rotateX(0deg);
    transition: transform 0.6s, opacity 0.3s;
}
#cal-1346 .cs-faq-item:nth-of-type(2) {
    transition-delay: 0.1s;
}
#cal-1346 .cs-faq-item:nth-of-type(3) {
    transition-delay: 0.2s;
}
#cal-1346 .cs-faq-item:nth-of-type(4) {
    transition-delay: 0.3s;
}
#cal-1346 .cs-faq-item:nth-of-type(5) {
    transition-delay: 0.4s;
}
#cal-1346 .cs-faq-item:nth-of-type(6) {
    transition-delay: 0.5s;
}
#cal-1346 .cs-faq-item:nth-of-type(7) {
    transition-delay: 0.6s;
}
#cal-1346 .cs-faq-item:nth-of-type(8) {
    transition-delay: 0.7s;
}
#cal-1346 .cs-faq-item:nth-of-type(9) {
    transition-delay: 0.8s;
}
#cal-1346 .cs-faq-item:nth-of-type(10) {
    transition-delay: 0.9s;
}
#cal-1346 .cs-faq-item.active .cs-button {
    color: var(--primary);
}
#cal-1346 .cs-faq-item.active .cs-button:before {
    background-color: var(--primary);
    transform: rotate(315deg);
}
#cal-1346 .cs-faq-item.active .cs-button:after {
    background-color: var(--primary);
    transform: rotate(-315deg);
}
#cal-1346 .cs-faq-item.active .cs-item-p {
    height: auto;
    /* 20px - 24px bottom */
    /* 16px - 24px left & right */
    padding: 0 clamp(1rem, 2vw, 1.5rem) clamp(1.25rem, 1.3vw, 1.5rem);
    opacity: 1;
}
#cal-1346 .cs-button {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    line-height: 1.2em;
    text-align: left;
    font-weight: bold;
    /* 16px - 24px top & bottom */
    /* 16px - 20px left & right */
    padding: clamp(1rem, 2vw, 1.5rem) clamp(1rem, 2vw, 1.25rem);
    background-color: #fff;
    border: none;
    color: var(--headerColor);
    display: block;
    width: 100%;
    position: relative;
    transition: background-color 0.3s, color 0.3s;
}
#cal-1346 .cs-button:hover {
    cursor: pointer;
}
#cal-1346 .cs-button:before {
    /* left line */
    content: "";
    width: 0.5rem;
    height: 0.125rem;
    background-color: var(--headerColor);
    opacity: 1;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 50%;
    right: 1.5rem;
    transform: rotate(45deg);
    /* animate the transform from the left side of the x axis, and the center of the y */
    transform-origin: left center;
    transition: transform 0.5s;
}
#cal-1346 .cs-button:after {
    /* right line */
    content: "";
    width: 0.5rem;
    height: 0.125rem;
    background-color: var(--headerColor);
    opacity: 1;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 50%;
    right: 1.3125rem;
    transform: rotate(-45deg);
    /* animate the transform from the right side of the x axis, and the center of the y */
    transform-origin: right center;
    transition: transform 0.5s;
}
#cal-1346 .cs-button-text {
    width: 80%;
    display: block;
}
#cal-1346 .cs-item-p {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    width: 90%;
    height: 0;
    margin: 0;
    /* 16px - 24px */
    padding: 0 clamp(1rem, 2vw, 1.5rem);
    opacity: 0;
    color: var(--bodyTextColor);
    /* clips the text so it doesn't show up */
    overflow: hidden;
    transition: opacity 0.3s, padding-bottom 0.3s;
}
}

/* Desktop - 1024px */
@media only screen and (min-width: 48rem) {
#cal-1346 .cs-container {
    max-width: 80rem;
}
#cal-1346 .cs-flex-group {
    flex-direction: row;
}
#cal-1346 .cs-button-group {
    width: 31%;
    max-width: 25.8125rem;
}
}
    
/*-- -------------------------- -->
<---          Events            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #events-1650 {
    /*padding: var(--sectionPadding);*/
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  #events-1650 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 16px - 20px */
    gap: clamp(1rem, 3vw, 1.25rem);
  }
  #events-1650 .cs-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    /* 16px - 20px */
    gap: clamp(1rem, 3vw, 1.25rem);
    justify-content: center;
  }
  #events-1650 .cs-content {
    width: 100%;
    /* 400px - 752px */
    height: clamp(25rem, 80vw, 47rem);
    display: block;
    position: relative;
    max-height: 20.5rem;
    /* 40px - 80px & 16px - 40px */
    padding: clamp(2.5rem, 4vw, 5rem) clamp(1rem, 3vw, 2.5rem);
  }
  #events-1650 .cs-title {
    color: var(--bodyTextColorWhite);
  }
  #events-1650 .cs-picture {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  #events-1650 .cs-picture:before {
    /* gradient overlay */
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.84;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
  }
  #events-1650 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
  #events-1650 .cs-card-group {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    /* 16px - 20px */
    gap: clamp(1rem, 3vw, 1.25rem);
  }
  #events-1650 .cs-card-group.cs-hidden {
    /* by using visibility:hidden instead of display:none, we can see the animations from the opacity and transforms, display:none won't render animations. */
    visibility: hidden;
    /* prevents the mouse from interacting with it */
    pointer-events: none;
    /* hidden galleries have a 0 opacity, and we animate the opacity to 1 when they become active */
    opacity: 0;
    /* this top and left value help control the animation, by setting it to position absolute and left 0, the FAQ won't fly off screen to the left, it will stop its position to be at the left edge of the .cs-flex-group (left: 0). Same for the bottom:0 value, the FAQ won't go past that position when it animates */
    top: 0;
    left: 0;
    position: absolute;
    /* prevents the hidden galleries from overflowing the section, and makes a nice animations to transition to and from */
    transform: scaleY(0);
  }
  #events-1650 .cs-card-group.cs-hidden .cs-item {
    transform: rotateX(270deg);
    opacity: 0;
  }
  #events-1650 .cs-item {
    list-style: none;
    border-radius: 1rem;
    background-color: #ffd900;
    overflow: hidden;
    position: relative;
    z-index: 1;
    text-decoration: none;
    width: 100%;
    /* 16px - 32px */
    padding: clamp(1rem, 4vw, 2rem);
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    /* 16px - 48px */
    gap: clamp(1rem, 5vw, 3rem);
  }
  #events-1650 .cs-item:before {
    /* background color overlay for dark mode*/
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #events-1650 .cs-date {
    font-size: 1rem;
    line-height: 1.2em;
    /* 80px - 100px */
    width: clamp(5rem, 10vw, 6.25rem);
    height: clamp(5rem, 10vw, 6.25rem);
    color: var(--primary);
    background-color: #111926;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
    flex: none;
  }
  #events-1650 .cs-date:before {
    /* background color */
    content: '';
    width: 100%;
    height: 100%;
    background-color: #bababa;
    opacity: .1;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
    transition: background-color 0.3s;
  }
  #events-1650 .cs-date strong {
    font-size: 1.9375rem;
    line-height: 1.2em;
    color: #fff;
  }
  #events-1650 .cs-info-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  #events-1650 .cs-info {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
  #events-1650 .cs-h3 {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 3vw, 1.5625rem);
    line-height: 1.2em;
    font-weight: 700;
    margin: 0;
    color: var(--headerColor);
  }
  #events-1650 .cs-location {
    font-size: 1rem;
    line-height: 1.5em;
    color: var(--bodyTextColor);
  }
  #events-1650 .cs-time {
    font-size: 1rem;
    line-height: 1.5em;
    margin: 0;
    color: var(--bodyTextColor);
    display: flex;
    gap: 0.5rem;
  }
  #events-1650 .cs-button-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-content: flex-start;
    position: relative;
    align-items: center;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #events-1650 .cs-container {
    flex-direction: row;
    align-items: stretch;
  }
  #events-1650 .cs-content {
    /* 284px - 413px */
    max-width: clamp(17.75rem, 29.4vw, 25.8125rem);
    max-height: none;
    height: auto;
    /* sends it to the right in the 2nd position */
    order: 2;
  }
}
/* Laptop - 1024px */
@media only screen and (min-width: 64rem) {
  #events-1650 .cs-info-wrapper {
    flex-direction: row;
    justify-content: space-between;
    /* 32px - 80px */
    gap: clamp(2rem, 3.1vw, 5rem);
  }
  #events-1650 .cs-time {
    margin: 1rem 0 0 0;
  }
}

/*-- -------------------------- -->
<---            FAQ             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0em) {
    #faq-254 {
        padding: var(--sectionPadding);
    background: rgb(102,102,102);
    background: radial-gradient(circle, rgba(102,102,102,1) 0%, rgba(26,26,26,1) 100%);
    }
    #faq-254 .cs-container {
        width: 100%;
        /* changes to 1280px at tablet */
        max-width: 34.375rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #faq-254 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #faq-254 .cs-faq-group {
        padding: 0;
        margin: 0;
        margin-bottom: 3rem;
    }
    #faq-254 .cs-faq-item {
        list-style: none;
        border-bottom: 1px solid #dad9e3;
        transition: border-bottom 0.3s;
    }
    #faq-254 .cs-faq-item.active {
        border-bottom: 1px solid var(--primary);
    }
    #faq-254 .cs-faq-item.active .cs-button {
        color: var(--primary);
    }
    #faq-254 .cs-faq-item.active .cs-button:before {
        transform: rotate(180deg);
    }
    #faq-254 .cs-faq-item.active .cs-button:after {
        opacity: 0;
        transform: rotate(360deg);
    }
    #faq-254 .cs-faq-item.active .cs-item-p {
        height: auto;
        /* 12px - 16px */
        margin-bottom: clamp(0.75rem, 1.3vw, 1rem);
        opacity: 1;
    }
    #faq-254 .cs-button {
        /* 16px - 20px */
        font-size: clamp(1rem, 2vw, 1.25rem);
        line-height: 1.2em;
        text-align: left;
        font-weight: bold;
        /* 12px - 16px */
        padding: clamp(0.75rem, 1.3vw, 1rem) 0;
        background: transparent;
        border: none;
        color: var(--headerColorAlt);
        display: block;
        width: 100%;
        position: relative;
    }
    #faq-254 .cs-button:hover {
        cursor: pointer;
    }
    #faq-254 .cs-button:before {
        /* plus sign */
        content: "";
        width: 0.75rem;
        height: 0.125rem;
        background: var(--primary);
        opacity: 1;
        position: absolute;
        display: block;
        top: 50%;
        right: 0.25rem;
        transition: transform 0.3s;
    }
    #faq-254 .cs-button:after {
        /* plus sign */
        content: "";
        width: 0.75rem;
        height: 0.125rem;
        background: var(--primary);
        opacity: 1;
        position: absolute;
        display: block;
        top: 50%;
        right: 0.25rem;
        transform: rotate(90deg);
        transform-origin: center;
        transition:
            opacity 0.5s,
            transform 0.3s;
    }
    #faq-254 .cs-item-p {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        line-height: 1.5em;
        width: 90%;
        height: 0;
        margin: 0;
        opacity: 0;
        color: var(--bodyTextColorAlt);
        /* clips the text so it doesn't show up */
        overflow: hidden;
        transition:
            opacity 0.3s,
            margin-bottom 0.3s;
    }
    #faq-254 .cs-cta {
        text-align: center;
        /* 48px - 64px top & bottom */
        /* 40px - 56px left & right */
        padding: clamp(3rem, 4.9vw, 4rem) clamp(2.5rem, 4vw, 3.5rem);
        background: var(--primaryLight);
        border-radius: 1rem;
        /* prevents padding from adding to width and height */
        box-sizing: border-box;
    }
    #faq-254 .cs-h3 {
        /* 25px - 31px */
        font-size: clamp(1.5625rem, 3vw, 1.9375rem);
        line-height: 1.2em;
        font-weight: bold;
        text-align: center;
        margin: 0;
        margin-bottom: 1rem;
        color: var(--headerColor);
    }
    #faq-254 .cs-cta-p {
        /* 16px - 20px */
        font-size: clamp(1rem, 2vw, 1.25rem);
        text-align: center;
        line-height: 1.5em;
        margin: 0;
        /* 32px - 48px */
        margin-bottom: clamp(2rem, 3.9vw, 3rem);
    }
    /*#faq-254 .cs-button-solid {
        font-size: 1rem;
        line-height: clamp(2.875rem, 5.5vw, 3.5rem);
        text-decoration: none;
        font-weight: 700;
        text-align: center;
        margin: 0;
        color: #fff;
        min-width: 9.375rem;
        padding: 0 1.5rem;
        background-color: var(--primary);
        border-radius: 0.25rem;
        display: inline-block;
        position: relative;
        z-index: 1;
        box-sizing: border-box;
    }
    #faq-254 .cs-button-solid:before {
        content: "";
        position: absolute;
        height: 100%;
        width: 0%;
        background: #000;
        opacity: 1;
        top: 0;
        left: 0;
        z-index: -1;
        border-radius: 0.25rem;
        transition: width 0.3s;
    }
    #faq-254 .cs-button-solid:hover:before {
        width: 100%;
    }*/
}
/* Tablet - 768px */
@media only screen and (min-width: 48em) {
    #faq-254 .cs-container {
        max-width: 67.5rem;
    }
    #faq-254 .cs-flex-group {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        /* 16px - 48px */
        gap: clamp(1rem, 3.5vw, 3rem);
    }
    #faq-254 .cs-faq-group {
        margin: 0;
    }
    #faq-254 .cs-cta {
        width: 38.5%;
        max-width: 25.8125rem;
        /* prevents flexbox from squishing it */
        flex: none;
    }
}


/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #contact-1388 {
        padding: var(--sectionPadding);
    background: rgb(102,102,102);
    background: radial-gradient(circle, rgba(102,102,102,1) 0%, rgba(26,26,26,1) 100%);
        position: relative;
        z-index: 1;
    }
    #contact-1388 .cs-container {
        width: 100%;
        /* changes to 1280px at tablet */
        max-width: 36.5rem;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: stretch;
        flex-direction: column;
        column-gap: auto;
        /* 48px - 64px */
        gap: clamp(2rem, 3vw, 3rem);
        position: relative;
    }
    #contact-1388 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: left;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: flex-start;
    }

    #contact-1388 .cs-title {
        max-width: 23ch;
    }
    #contact-1388 .cs-text {
        margin-bottom: 1rem;
        color: #fff;
    }
    #contact-1388 .cs-text:last-of-type {
        margin-bottom: 2rem;
    }
    #contact-1388 .cs-ul {
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
        position: relative;
    }
    #contact-1388 .cs-li {
        list-style: none;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 1.25rem;
    }
    #contact-1388 .cs-li:hover .cs-icon-wrapper {
        transform: scale(1.1);
        border: 1px solid #ffd900;
    }
    #contact-1388 .cs-li:hover .cs-icon {
        fill: #ffd900;
    }
    #contact-1388 .cs-header {
        font-size: 1rem;
        font-weight: 700;
        line-height: 1.2em;
        margin-bottom: 0.75rem;
        color: var(--headerColorAlt);
        display: block;
        text-transform: uppercase;
    }
    #contact-1388 .cs-link {
        font-size: 1rem;
        line-height: 1.5em;
        text-decoration: none;
        color: #fff;
        display: block;
        position: relative;
        transition: color 0.3s;
    }
    #contact-1388 .cs-link:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
    #contact-1388 .cs-link:hover {
    color: var(--primary);
    }
    #contact-1388 .cs-link:hover:before {
    width: 100%;
    }
    #contact-1388 .cs-icon-wrapper {
        width: 3.75rem;
        height: 3.75rem;
        margin: 0;
        border-radius: 50%;
        border: 1px solid #bababa;
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents flexbox from squishing it */
        flex: none;
        transition: transform 0.3s;
    }
    #contact-1388 .cs-icon {
        width: 1.5rem;
        height: auto;
        display: block;
        fill: #fff;
    }
    #contact-1388 .cs-form {
        width: 100%;
        max-width: 39.375rem;
        /* 24px - 48px top and bottom */
        /* 16px - 48px left and right */
        padding: clamp(1.5rem, 5.18vw, 3rem) clamp(1rem, 4vw, 3rem);
        /* prevents flexbox from affecting height and width */
        box-sizing: border-box;
        background-color: #ffd900;
        border-radius: 1rem;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        gap: 0.75rem;
    }
    #contact-1388 .cs-h3 {
        /* 20px - 39px */
        font-size: clamp(1.25rem, 3vw, 2.4375rem);
        line-height: 1.2em;
        font-weight: 700;
        margin: 0 0 0.25rem 0;
        color: #333;
        text-transform: uppercase;
        width:100%;
        text-align: center;
    }
    #contact-1388 .cs-label {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        width: 100%;
        color: var(--headerColor);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 0.25rem;
        text-transform: uppercase;
    }
    #contact-1388 .cs-label-cat {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        width: 100%;
        color: var(--headerColor);
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: flex-start;
        gap: 0.25rem;
    }
    #contact-1388 .cs-input {
        font-size: 1rem;
        width: 100%;
        height: 3.5rem;
        padding: 0;
        padding-left: 1.5rem;
        color: var(--headerColor);
        background-color: #f7f7f7;
        border-radius: 0.5rem;
        border: none;
        /* prevents padding from adding to height and width */
        box-sizing: border-box;
    }
    #contact-1388 .cs-input::placeholder {
        color: #7d799c;
        opacity: 0.6;
    }
    #contact-1388 .cs-textarea {
        min-height: 7.5rem;
        padding-top: 1.5rem;
        margin-bottom: 0.75rem;
        font-family: inherit;
    }
    /*#contact-1388 .cs-button-solid {
        font-size: 1rem;
        line-height: 3.5rem;
        text-decoration: none;
        font-weight: 700;
        overflow: hidden;
        margin: 0;
        color: #fff;
        padding: 0 3rem;
        border-radius: 1.875rem;
        background-color: var(--primary);
        display: inline-block;
        position: relative;
        z-index: 1;
        transition: color 0.3s;
    }
    #contact-1388 .cs-button-solid:before {
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 0%;
        background: #1a1a1a;
        opacity: 1;
        top: 0;
        left: 0;
        z-index: -1;
        transition: width 0.3s;
    }
    #contact-1388 .cs-button-solid:hover {
        color: var(--primary);
    }
    #contact-1388 .cs-button-solid:hover:before {
        width: 100%;
    }*/
    #contact-1388 .cs-submit {
        width: 100%;
        min-width: 12.5rem;
        border: none;
    }
    #contact-1388 .cs-submit:hover {
        color: #fff;
        cursor: pointer;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #contact-1388 .cs-container {
        max-width: 80rem;
        flex-direction: row;
        justify-content: space-between;
    }
    #contact-1388 .cs-content {
        width: 47%;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #contact-1388 .cs-submit {
        width: auto;
    }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #contact-1388 .cs-form {
        width: 46%;
        max-width: 36.125rem;
    }
    #contact-1388 .cs-submit {
        width: auto;
    }
}
/* Large Desktop - 1500px */
@media only screen and (min-width: 93.75rem) {
    #contact-1388 .cs-graphic {
        display: block;
    }
}


/*-- -------------------------- -->
<---       3 card Text      -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#card-3-text-1144 {
    padding: var(--sectionPadding);
    background: rgb(102,102,102);
    background: radial-gradient(circle, rgba(102,102,102,1) 0%, rgba(26,26,26,1) 100%);
}
#card-3-text-1144 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 49rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
}
#card-3-text-1144 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
}
/*#card-3-text-1144 .cs-title {*/
        /* max width of 18 characters, incldues spaces between words */
        /*max-width: 20ch;
    }*/
#card-3-text-1144 .cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #1a1a1a;
    min-width: 12.5rem;
    padding: 0 1.5rem;
    background-color: var(--secondary);
    border-radius: 0.5rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
#card-3-text-1144 .cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.5rem;
    transition: width 0.3s;
}
#card-3-text-1144 .cs-button-solid:hover {
    color: #fff;
}
#card-3-text-1144 .cs-button-solid:hover:before {
    width: 100%;
}
#card-3-text-1144 .cs-card-group {
    width: 100%;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1.25rem;
}
#card-3-text-1144 .cs-item {
    text-align: left;
    list-style: none;
    border-radius: 1rem;
    overflow: hidden;
    background-color: #f7f7f7;
    border: 1px solid #000;
    grid-column: span 12;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    transition: box-shadow 0.3s, transform 0.3s;
}
/*#card-3-text-1144 .cs-item:hover {
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }*/
#card-3-text-1144 .cs-item:hover .cs-picture img {
    /*opacity: 0.3;*/
    transform: scale(1.1);
}
#card-3-text-1144 .cs-picture {
    width: 100%;
    height: 15rem;
    background-color: #1a1a1a;
    border-bottom: 4px solid var(--primary);
    overflow: hidden;
    display: block;
    /* prevents flexbox from squishing it */
    flex: none;
    position: relative;
    z-index: 1;
}
#card-3-text-1144 .cs-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.6s, opacity 0.3s;
}
#card-3-text-1144 .cs-flex {
    height: 100%;
    padding: 1.5rem;
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 2;
    background: #000;
}
#card-3-text-1144 .cs-date {
    font-size: 1rem;
    line-height: 1.2em;
    font-weight: 700;
    text-align: inherit;
    margin: 0;
    padding: 0.5rem 1rem;
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    background-color: var(--primary);
    border-radius: 0.5rem 0.5rem 0 0;
    color: #000;
    display: inline-block;
    position: absolute;
    left: 1.5rem;
    bottom: 100%;
    z-index: 2;
}
#card-3-text-1144 .cs-h3 {
    font-size: 1.25rem;
    text-align: inherit;
    line-height: 1.2em;
    font-weight: 700;
    color: var(--headerColorAlt);
    margin: 0 0 0.75rem 0;
    transition: color 0.3s;
}
#card-3-text-1144 .cs-item-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    line-height: 1.5em;
    text-align: inherit;
    margin: 0 0 1.25rem;
    color: var(--bodyTextColorAlt);
}
#card-3-text-1144 .cs-link {
    font-size: 1rem;
    line-height: 1.2em;
    font-weight: 700;
    text-decoration: none;
    margin-top: auto;
    color: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}
#card-3-text-1144 .cs-link:hover .cs-arrow {
    transform: translateX(0.25rem);
}
#card-3-text-1144 .cs-item:hover .cs-arrow {
    transform: translateX(0.25rem);
}
#card-3-text-1144 .cs-arrow {
    width: 1.25rem;
    height: auto;
    transition: transform 0.3s;
    fill: #ffd900;
}
#card-3-text-1144 .cs-nav-link {
    font-size: 1rem;
    text-decoration: none;
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
    position: relative;
    display: inline-block;
    transition: color 0.3s;
}
#card-3-text-1144 .cs-nav-link:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
#card-3-text-1144 .cs-nav-link:hover {
    color: var(--primary);
}
#card-3-text-1144 .cs-nav-link:hover:before {
    width: 100%;
}
}

/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#card-3-text-1144 .cs-container {
    max-width: 80rem;
}
#card-3-text-1144 .cs-content {
    text-align: center;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
/*#card-3-text-1144 .cs-title {
        margin: 0;
    }*/
#card-3-text-1144 .cs-item {
    grid-column: span 4;
}
}


/*-- -------------------------- -->
<---       3 card        -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #card-3-1437 {
    padding: var(--sectionPadding);
    background: rgb(102,102,102);
    background: radial-gradient(circle, rgba(102,102,102,1) 0%, rgba(26,26,26,1) 100%);
  }
  #card-3-1437 .cs-container {
    width: 100%;
    /* changes to 1280px at large desktop */
    max-width: 56.5rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #card-3-1437 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #card-3-1437 .cs-text {
    color: var(--bodyTextColorWhite);
  }
  #card-3-1437 .cs-button {
    font-size: 1rem;
    font-weight: 700;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 8vw, 3.5rem);
    text-decoration: none;
    /* prevents button text from wrapping across lines */
    white-space: nowrap;
    margin: auto;
    padding: 0 2.5rem;
    color: var(--headerColor);
    background-color: var(--primary);
    display: inline-block;
    position: relative;
    z-index: 1;
  }
  #card-3-1437 .cs-button:hover:before {
    width: 100%;
  }
  #card-3-1437 .cs-button:before {
    /* hover box */
    content: "";
    width: 0%;
    height: 100%;
    background: #000;
    opacity: 1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width 0.3s;
  }
  #card-3-1437 .cs-card-group {
    width: 100%;
    /* changes at tablet */
    max-width: 25.8125rem;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    /* 16px - 20px */
    gap: clamp(1rem, 1.8vw, 1.25rem);
    position: relative;
  }
  #card-3-1437 .cs-item {
    list-style: none;
    width: 100%;
    border: 1px solid #000;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    grid-column: span 12;
    position: relative;
    /* clips picture tag from overflowing */
    overflow: hidden;
  }
#card-3-1437 .cs-item:hover .cs-picture:before {
    height: 100%;
}
#card-3-1437 .cs-item:hover .cs-picture img {
    transform: scale(1.1);
}
  #card-3-1437 .cs-picture {
    width: 100%;
    min-height: 18.75rem;
    display: block;
    position: relative;
    z-index: 1;
    /* removed at tablet */
    aspect-ratio: 1.17142857;
  }
  #card-3-1437 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* makes sure the top of the image is at the top of the parent, heads won't get cut off this way */
    object-position: top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: transform 0.7s;
  }
  #card-3-1437 .cs-info {
    text-align: center;
    width: 100%;
    /* prevents padding from affecting the height and width */
    box-sizing: border-box;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 10;
    background: #000;
  }
  #card-3-1437 .cs-name {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.2em;
    text-align: inherit;
    margin: 0 0 0.25rem 0;
    color: var(--headerColorAlt);
    display: block;
    transition: color 0.3s;
  }
  #card-3-1437 .cs-job {
    font-size: 1rem;
    line-height: 1.5em;
    text-align: inherit;
    margin: 0 0 1rem 0;
    color: #ccc;
    text-transform: uppercase;
    display: block;
  }
  #card-3-1437 .cs-social-group {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 0.5rem;
  }
  #card-3-1437 .cs-link {
    width: 2rem;
    height: 2rem;
    background-color: #e8e8e8;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s;
  }
  #card-3-1437 .cs-link:hover {
    background-color: var(--primary);
  }
  #card-3-1437 .cs-link:hover .cs-icon {
    filter: grayscale(100%) brightness(1000%);
  }
  #card-3-1437 .cs-icon {
    width: 0.75rem;
    height: auto;
    filter: grayscale(100%);
    transition: filter 0.3s;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #card-3-1437 .cs-card-group {
    max-width: 100%;
    align-items: stretch;
  }
  #card-3-1437 .cs-item {
    max-width: 100%;
    grid-column: span 4;
    transition: box-shadow 0.3s;
  }
  #card-3-1437 .cs-item:hover {
    box-shadow: 0px 4px 120px 0px rgba(0, 0, 0, 0.12);
  }
  #card-3-1437 .cs-item:hover .cs-name {
    color: var(--primary);
  }
  #card-3-1437 .cs-picture {
    height: 100%;
    /* 280px - 350px, resets at desktop */
    min-height: clamp(17.5rem, 33vw, 21.875rem);
    overflow: hidden;
    aspect-ratio: initial;
  }
  #card-3-1437 .cs-picture img {
    transition: transform 0.6s, opacity 0.3s;
  }
}
/* Large Desktop - 1300px */
@media only screen and (min-width: 81.25rem) {
  #card-3-1437 .cs-container {
    max-width: 80rem;
  }
  #card-3-1437 .cs-picture {
    /* 245px - 338px */
    height: clamp(15.3125rem, 27vw, 21.125rem);
    min-height: 15.3125rem;
  }
}